msgid ""
msgstr ""
"Project-Id-Version: Hostix\n"
"POT-Creation-Date: 2024-01-26 15:05+0600\n"
"PO-Revision-Date: 2024-01-26 11:40+0000\n"
"Last-Translator: \n"
"Language-Team: Turkish\n"
"Language: tr_TR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: assets\n"
"Report-Msgid-Bugs-To: \n"
"X-Loco-Version: 2.6.6; wp-6.4.2"

#: inc/template-tags.php:68
msgid "# Tags"
msgstr "tgggggg"

#: inc/template-tags.php:68
#, php-format
msgid "%1$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: woocommerce/global/quantity-input.php:24
#, php-format
msgid "%s quantity"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/class-wp-hostix-navwalker.php:358
msgid "Add a menu"
msgstr ""

#: functions.php:142 functions.php:154 functions.php:165 functions.php:176
#: functions.php:187
msgid "Add widgets here."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: woocommerce/cart/cart.php:92
msgid "Available on backorder"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: lib/plugin-activation.php:32
msgid "Contact Form 7"
msgstr ""

#: template-parts/content-single.php:37
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: lib/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: template-parts/content-page.php:35
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: lib/plugin-activation.php:19
msgid "Envato Market"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: functions.php:185
msgid "Footer Four"
msgstr ""

#: functions.php:152
msgid "Footer One"
msgstr ""

#: functions.php:174
msgid "Footer Three"
msgstr ""

#: functions.php:163
msgid "Footer Two"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: lib/plugin-activation.php:11
msgid "Hostix Tools"
msgstr ""

#: lib/ocdi/functions.php:18
msgid ""
"Import process may take 3-10 minutes. If you facing any issues please "
"contact our support.After Import Succesfuly go to Appearance->Menu And Set "
"your Menu"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#: lib/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/template-functions.php:113
msgid "Leave a comment"
msgstr "Comnetaaaaa"

#: functions.php:67
msgid "Main Menu"
msgstr ""

#: lib/plugin-activation.php:43
msgid "MC4WP: Mailchimp for WordPress"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: lib/plugin-activation.php:49
msgid "One Click Demo Import"
msgstr ""

#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: template-parts/content-page.php:21 template-parts/content-single.php:50
msgid "Pages:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1042
#: lib/class-tgm-plugin-activation.php:1052
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: lib/class-tgm-plugin-activation.php:400
#: lib/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:405
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: woocommerce/global/quantity-input.php:24
msgid "Quantity"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: woocommerce/cart/cart.php:56
msgid "Remove this item"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: lib/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: lib/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/hostix-functions.php:812
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: functions.php:140
msgid "Sidebar"
msgstr ""

#: lib/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#: lib/plugin-activation.php:37
msgid "SVG Support"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:401
msgid "The following plugin was activated successfully:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3664
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: lib/class-tgm-plugin-activation.php:3672
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1052
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: lib/class-tgm-plugin-activation.php:1042
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: lib/class-tgm-plugin-activation.php:409
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: lib/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#: lib/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: lib/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: lib/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: lib/plugin-activation.php:54
msgid "WooCommerce"
msgstr ""

#: lib/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""
